WordPress and Drupal Security Flaw

Angela Kujava Technology Leave a Comment

You may have seen some news yesterday regarding security vulnerability for WordPress and Drupal websites. The XML Quadratic Blowup Attack is malicious and powerful enough to instantly take down a website or server.

The good news is that WordPress and Drupal have already released security patches. If you run a WordPress or Drupal site, you will need to update NOW. Please contact your Logic account executive with any questions.

Contact Logic


web-development

We know websites

From WordPress to Drupal to DotNetNuke, Logic experts know their CMS. When it comes to security flaws and vulnerabilities, you’ll want a pro to help you protect your website. Whether you’re new to us or not, we guarantee to provide a solution to your web needs.
So what are you waiting for?

Find out how we can help!



Angela Kujava

Angela Kujava is the Director of Innovation and Chief Smoothie Officer at Logic Solutions. She is an ardent supporter the Oxford comma, and will challenge you to a duel if you believe the contrary. Should you find yourself about to duel Angela, it is valuable to know that her kryptonite is Doritos. She cannot avoid their salty, orange siren song.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.